unthredeh4il

Info

Wiki: theiphonewiki.com/wiki/Unthredera1n#unthredeh4il
Type: Untethered
Supported Firmwares: 4.2.6 to 5.1.1

Compatibility Listing

  • VersioniPhone 3GS
    5.0.1 ()Compatible
    5.0 ()Compatible
    4.3.5 ()Compatible
    4.3.4 ()Compatible
    4.3.3 ()Compatible
    4.3.2 ()Compatible
    4.3.1 ()Compatible
    4.3 ()Compatible
  • VersioniPhone 4 (GSM)iPhone 4 (GSM, 2012)iPhone 4 (CDMA)
    5.1.1 ()CompatibleN/AN/A
    5.1.1 ()CompatibleN/ACompatible
    5.1 ()CompatibleN/ACompatible
    5.0.1 ()CompatibleN/ACompatible
    5.0 ()CompatibleN/ACompatible
    4.3.5 ()CompatibleN/ACompatible
    4.3.4 ()CompatibleN/ACompatible
    4.3.3 ()CompatibleN/ACompatible
    4.3.2 ()CompatibleN/ACompatible
    4.3.1 ()CompatibleN/ACompatible
    4.3 ()CompatibleN/ACompatible
    4.2.10 ()N/AN/ACompatible
    4.2.9 ()N/AN/ACompatible
    4.2.8 ()N/AN/ACompatible
    4.2.7 ()N/AN/ACompatible
    4.2.6 ()N/AN/ACompatible
  • VersioniPad
    5.1.1 ()Compatible
    5.1 ()Compatible
    5.0.1 ()Compatible
    5.0 ()Compatible
    4.3.5 ()Compatible
    4.3.4 ()Compatible
    4.3.3 ()Compatible
    4.3.2 ()Compatible
    4.3.1 ()Compatible
    4.3 ()Compatible
  • VersioniPod touch (3rd generation)
    5.1.1 ()Compatible
    5.1 ()Compatible
    5.0.1 ()Compatible
    5.0 ()Compatible
    4.3.5 ()Compatible
    4.3.4 ()Compatible
    4.3.3 ()Compatible
    4.3.2 ()Compatible
    4.3.1 ()Compatible
    4.3 ()Compatible
  • VersioniPod touch (4th generation)
    5.1.1 ()Compatible
    5.1 ()Compatible
    5.0.1 ()Compatible
    5.0 ()Compatible
    4.3.5 ()Compatible
    4.3.4 ()Compatible
    4.3.3 ()Compatible
    4.3.2 ()Compatible
    4.3.1 ()Compatible
    4.3 ()Compatible
  • VersionApple TV (2nd generation)
    5.0.2 ()Compatible
    5.0.1 ()Compatible
    5.0 ()Compatible
    4.4.4 ()Compatible
    4.4.3 ()Compatible
    4.4.2 ()Compatible
    4.4.1 ()Compatible
    4.4 ()Compatible
    4.3 ()Compatible
    4.2.2 ()Compatible
    4.2.1 ()Compatible
    4.2 ()Compatible
    4.1.1 ()Compatible
    4.1.1 ()Compatible
    4.1 ()Compatible
    4.0 ()Compatible

AppleDB is not affiliated with Apple Inc.